name = "Hardcore Revival"
filename = "hardcorerevival-neoforge-1.21.1-21.1.8.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/HqKoXaXz/versions/5B4eETFU/hardcorerevival-neoforge-1.21.1-21.1.8.jar"
hash-format = "sha512"
hash = "2fc42170c5f4c4b0b487ba468c690655424969259903f64e16b3a601b32a06ea3996c424ad9546aadb4a6ef8e508bbc39118ccfc1ca216f063bf0e1b677b1025"

[update]
[update.modrinth]
mod-id = "HqKoXaXz"
version = "5B4eETFU"
